
(cl:in-package :asdf)

(defsystem "applanix_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
)
  :components ((:file "_package")
    (:file "GNSSChannelStatus" :depends-on ("_package_GNSSChannelStatus"))
    (:file "_package_GNSSChannelStatus" :depends-on ("_package"))
    (:file "Ack" :depends-on ("_package_Ack"))
    (:file "_package_Ack" :depends-on ("_package"))
    (:file "GeneralStatus" :depends-on ("_package_GeneralStatus"))
    (:file "_package_GeneralStatus" :depends-on ("_package"))
    (:file "UserTimeStatus" :depends-on ("_package_UserTimeStatus"))
    (:file "_package_UserTimeStatus" :depends-on ("_package"))
    (:file "SaveRestoreControl" :depends-on ("_package_SaveRestoreControl"))
    (:file "_package_SaveRestoreControl" :depends-on ("_package"))
    (:file "LoggingStatus" :depends-on ("_package_LoggingStatus"))
    (:file "_package_LoggingStatus" :depends-on ("_package"))
    (:file "EventSetup" :depends-on ("_package_EventSetup"))
    (:file "_package_EventSetup" :depends-on ("_package"))
    (:file "GeneralParams" :depends-on ("_package_GeneralParams"))
    (:file "_package_GeneralParams" :depends-on ("_package"))
    (:file "Groups" :depends-on ("_package_Groups"))
    (:file "_package_Groups" :depends-on ("_package"))
    (:file "IntegrationDiagnosticsControl" :depends-on ("_package_IntegrationDiagnosticsControl"))
    (:file "_package_IntegrationDiagnosticsControl" :depends-on ("_package"))
    (:file "TimeSyncControl" :depends-on ("_package_TimeSyncControl"))
    (:file "_package_TimeSyncControl" :depends-on ("_package"))
    (:file "Event" :depends-on ("_package_Event"))
    (:file "_package_Event" :depends-on ("_package"))
    (:file "BinaryMessageSelect" :depends-on ("_package_BinaryMessageSelect"))
    (:file "_package_BinaryMessageSelect" :depends-on ("_package"))
    (:file "RawPPS" :depends-on ("_package_RawPPS"))
    (:file "_package_RawPPS" :depends-on ("_package"))
    (:file "GNSSControl" :depends-on ("_package_GNSSControl"))
    (:file "_package_GNSSControl" :depends-on ("_package"))
    (:file "CommonHeader" :depends-on ("_package_CommonHeader"))
    (:file "_package_CommonHeader" :depends-on ("_package"))
    (:file "IINSolutionStatus" :depends-on ("_package_IINSolutionStatus"))
    (:file "_package_IINSolutionStatus" :depends-on ("_package"))
    (:file "COMPortParams" :depends-on ("_package_COMPortParams"))
    (:file "_package_COMPortParams" :depends-on ("_package"))
    (:file "GAMS" :depends-on ("_package_GAMS"))
    (:file "_package_GAMS" :depends-on ("_package"))
    (:file "UserAccuracySpecs" :depends-on ("_package_UserAccuracySpecs"))
    (:file "_package_UserAccuracySpecs" :depends-on ("_package"))
    (:file "NavModeControl" :depends-on ("_package_NavModeControl"))
    (:file "_package_NavModeControl" :depends-on ("_package"))
    (:file "TimeDistance" :depends-on ("_package_TimeDistance"))
    (:file "_package_TimeDistance" :depends-on ("_package"))
    (:file "NavigationPerformance" :depends-on ("_package_NavigationPerformance"))
    (:file "_package_NavigationPerformance" :depends-on ("_package"))
    (:file "PPSStatus" :depends-on ("_package_PPSStatus"))
    (:file "_package_PPSStatus" :depends-on ("_package"))
    (:file "OutputGroup" :depends-on ("_package_OutputGroup"))
    (:file "_package_OutputGroup" :depends-on ("_package"))
    (:file "InstallationCalibrationControl" :depends-on ("_package_InstallationCalibrationControl"))
    (:file "_package_InstallationCalibrationControl" :depends-on ("_package"))
    (:file "NavigationSolution" :depends-on ("_package_NavigationSolution"))
    (:file "_package_NavigationSolution" :depends-on ("_package"))
    (:file "RawDMI" :depends-on ("_package_RawDMI"))
    (:file "_package_RawDMI" :depends-on ("_package"))
    (:file "GAMSParams" :depends-on ("_package_GAMSParams"))
    (:file "_package_GAMSParams" :depends-on ("_package"))
    (:file "COMPortMessages" :depends-on ("_package_COMPortMessages"))
    (:file "_package_COMPortMessages" :depends-on ("_package"))
    (:file "GAMSCalibrationControl" :depends-on ("_package_GAMSCalibrationControl"))
    (:file "_package_GAMSCalibrationControl" :depends-on ("_package"))
    (:file "GNSSDGPSChannelStatus" :depends-on ("_package_GNSSDGPSChannelStatus"))
    (:file "_package_GNSSDGPSChannelStatus" :depends-on ("_package"))
    (:file "CalibratedInstallationParameters" :depends-on ("_package_CalibratedInstallationParameters"))
    (:file "_package_CalibratedInstallationParameters" :depends-on ("_package"))
    (:file "IMUData" :depends-on ("_package_IMUData"))
    (:file "_package_IMUData" :depends-on ("_package"))
    (:file "DGPSSourceControl" :depends-on ("_package_DGPSSourceControl"))
    (:file "_package_DGPSSourceControl" :depends-on ("_package"))
    (:file "PreciseGravitySpecs" :depends-on ("_package_PreciseGravitySpecs"))
    (:file "_package_PreciseGravitySpecs" :depends-on ("_package"))
    (:file "GNSSDGPSStation" :depends-on ("_package_GNSSDGPSStation"))
    (:file "_package_GNSSDGPSStation" :depends-on ("_package"))
    (:file "COMPortSetup" :depends-on ("_package_COMPortSetup"))
    (:file "_package_COMPortSetup" :depends-on ("_package"))
    (:file "GNSSStatus" :depends-on ("_package_GNSSStatus"))
    (:file "_package_GNSSStatus" :depends-on ("_package"))
    (:file "GNSSDGPSStationDatabase" :depends-on ("_package_GNSSDGPSStationDatabase"))
    (:file "_package_GNSSDGPSStationDatabase" :depends-on ("_package"))
    (:file "PortControl" :depends-on ("_package_PortControl"))
    (:file "_package_PortControl" :depends-on ("_package"))
    (:file "BaseGNSSSetup" :depends-on ("_package_BaseGNSSSetup"))
    (:file "_package_BaseGNSSSetup" :depends-on ("_package"))
    (:file "DMIData" :depends-on ("_package_DMIData"))
    (:file "_package_DMIData" :depends-on ("_package"))
    (:file "AidingSensorParams" :depends-on ("_package_AidingSensorParams"))
    (:file "_package_AidingSensorParams" :depends-on ("_package"))
    (:file "NMEAMessageSelect" :depends-on ("_package_NMEAMessageSelect"))
    (:file "_package_NMEAMessageSelect" :depends-on ("_package"))
    (:file "LoggingControl" :depends-on ("_package_LoggingControl"))
    (:file "_package_LoggingControl" :depends-on ("_package"))
    (:file "Version" :depends-on ("_package_Version"))
    (:file "_package_Version" :depends-on ("_package"))
    (:file "GNSSSetup" :depends-on ("_package_GNSSSetup"))
    (:file "_package_GNSSSetup" :depends-on ("_package"))
    (:file "AidingSensorIntegrationControl" :depends-on ("_package_AidingSensorIntegrationControl"))
    (:file "_package_AidingSensorIntegrationControl" :depends-on ("_package"))
    (:file "ProgramControl" :depends-on ("_package_ProgramControl"))
    (:file "_package_ProgramControl" :depends-on ("_package"))
    (:file "CommonFooter" :depends-on ("_package_CommonFooter"))
    (:file "_package_CommonFooter" :depends-on ("_package"))
    (:file "GNSSDGPSStatus" :depends-on ("_package_GNSSDGPSStatus"))
    (:file "_package_GNSSDGPSStatus" :depends-on ("_package"))
    (:file "GNSSAuxStatus" :depends-on ("_package_GNSSAuxStatus"))
    (:file "_package_GNSSAuxStatus" :depends-on ("_package"))
    (:file "IPAddress" :depends-on ("_package_IPAddress"))
    (:file "_package_IPAddress" :depends-on ("_package"))
    (:file "RawData" :depends-on ("_package_RawData"))
    (:file "_package_RawData" :depends-on ("_package"))
    (:file "BaseGNSSModemStatus" :depends-on ("_package_BaseGNSSModemStatus"))
    (:file "_package_BaseGNSSModemStatus" :depends-on ("_package"))
  ))